Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 01:49:48 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I’m really disappointed ..I have placed a return request two weeks ago and nobody came to collect the items. 
My order ID 7438881534. I tried to use the Chat bot but every time I write the order ID, I get the message that it’s wrong which is not. I think it has a technical error that need to be fixed from your side. Kindly look into my return request and send someone to collect the items so I can get my refund. I want to continue shopping online using your application but it all depends on how you handle this situation. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2307955